### Enumeration

# Gsk MaskMode

since: 4.10

#### Declaration

    enum Gsk.MaskMode

#### Description [src]

The mask modes available for mask nodes.

Available since: 4.10

#### Members

Name | Description
--- | ---
`GSK_MASK_MODE_ALPHA` | Use the alpha channel of the mask.
`GSK_MASK_MODE_INVERTED_ALPHA` | Use the inverted alpha channel of the mask.
`GSK_MASK_MODE_LUMINANCE` | Use the luminance of the mask, multiplied by mask alpha.
`GSK_MASK_MODE_INVERTED_LUMINANCE` | Use the inverted luminance of the mask, multiplied by mask alpha.